From 041f6eb5dbf15342a649b0462321af330a059a8f Mon Sep 17 00:00:00 2001
From: 吴学文 <wuxuewen@wuxuewendeMacBook-Pro.local>
Date: 星期四, 28 十一月 2019 23:37:24 +0800
Subject: [PATCH] 加入select2 组件

---
 java110-front/src/main/resources/static/css/common.css |   29 ++++++++++++++++++++++++++++-
 1 files changed, 28 insertions(+), 1 deletions(-)

diff --git a/java110-front/src/main/resources/static/css/common.css b/java110-front/src/main/resources/static/css/common.css
index 76ad5e0..23d5ac3 100644
--- a/java110-front/src/main/resources/static/css/common.css
+++ b/java110-front/src/main/resources/static/css/common.css
@@ -63,4 +63,31 @@
 .form-group span.required {
     color: #f00;
     font-size: 100%;
-}
\ No newline at end of file
+}
+
+/**  淇select2 鍜� modal bug  **/
+.select2-drop {
+        z-index: 10050 !important;
+    }
+
+    .select2-search-choice-close {
+        margin-top: 0 !important;
+        right: 2px !important;
+        min-height: 10px;
+    }
+
+        .select2-search-choice-close:before {
+            color: black !important;
+        }
+    /*闃叉select2涓嶄細鑷姩澶卞幓鐒︾偣*/
+    .select2-container {
+        z-index: 16000 !important;
+    }
+
+    .select2-drop-mask {
+        z-index: 15990 !important;
+    }
+
+    .select2-drop-active {
+        z-index: 15995 !important;
+    }
\ No newline at end of file

--
Gitblit v1.8.0